D-Bus 1.14.8

Data Fields
DBusAuthCommandName Struct Reference
D-Bus secret internal implementation details » Authentication implementation details

Mapping from command name to enum. More...

## Data Fields
const char * | name
| Name of the command.
DBusAuthCommand | command
| Corresponding enum.

## Detailed Description

Mapping from command name to enum.

Definition at line 2202 of file dbus-auth.c.

## Field Documentation

## ◆ command

DBusAuthCommand DBusAuthCommandName::command

Corresponding enum.

Definition at line 2204 of file dbus-auth.c.

## ◆ name

const char* DBusAuthCommandName::name

Name of the command.

Definition at line 2203 of file dbus-auth.c.

The documentation for this struct was generated from the following file:

- dbus-auth.c